低危 Oracle Java SE和Oracle Java SE Embedded信息泄露漏洞

CVE编号

CVE-2020-14782

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-10-22
漏洞描述
Oracle Java SE和Oracle Java SE Embedded都是美国甲骨文(Oracle)公司的产品。Oracle Java SE是一款用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。Oracle Java SE Embedded是一款针对嵌入式系统的、可移植的应用程序的Java平台。<br />
Oracle Java SE 7u271、8u261、11.0.8、15和Oracle Java SE Embedded 8u261的Libraries组件存在信息泄露漏洞。未经身份认证的攻击者可利用该漏洞通过多种协议访问网络破坏JavaSE和Java SE Embedded,并对Java SE和Java SE Embedded可访问数据进行未授权更新、插入或删除访问。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://www.oracle.com/security-alerts/cpuoct2020.html


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 oracle jdk 1.7.0 -
运行在以下环境
应用 oracle jdk 1.8.0 -
运行在以下环境
应用 oracle jdk 11.0.8 -
运行在以下环境
应用 oracle jdk 15 -
运行在以下环境
应用 oracle jre 1.8.0 -
运行在以下环境
系统 alibaba_cloud_linux_2.1903 openjdk8 * Up to
(excluding)
11.0.9.11-0.1.al7
运行在以下环境
系统 alpine_3.10 openjdk8 * Up to
(excluding)
7.281.2.6.24-r0
运行在以下环境
系统 alpine_3.11 openjdk8 * Up to
(excluding)
7.281.2.6.24-r0
运行在以下环境
系统 alpine_3.12 openjdk8 * Up to
(excluding)
11.0.9_p11-r0
运行在以下环境
系统 alpine_3.13 openjdk8 * Up to
(excluding)
7.271.2.6.23-r0
运行在以下环境
系统 alpine_3.14 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.15 openjdk8 * Up to
(excluding)
7.271.2.6.23-r0
运行在以下环境
系统 alpine_3.16 openjdk8 * Up to
(excluding)
7.271.2.6.23-r0
运行在以下环境
系统 alpine_3.7 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.8 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_3.9 openjdk8 * Up to
(excluding)
8.272.10-r0
运行在以下环境
系统 alpine_edge openjdk8 * Up to
(excluding)
7.271.2.6.23-r0
运行在以下环境
系统 amazon_2 openjdk8 * Up to
(excluding)
1.8.0-openjdk-debuginfo-1.8.0.272.b10-1.amzn2.0.1
运行在以下环境
系统 amazon_AMI openjdk8 * Up to
(excluding)
1.8.0-openjdk-debuginfo-1.8.0.272.b10-1.56.amzn1
运行在以下环境
系统 centos_6 openjdk8 * Up to
(excluding)
1.8.0.272.b10-0.el6_10
运行在以下环境
系统 centos_8 openjdk8 * Up to
(excluding)
11.0.9.11-0.el8_2
运行在以下环境
系统 debian_10 openjdk8 * Up to
(excluding)
11.0.9+11-1~deb10u1
运行在以下环境
系统 debian_9 openjdk8 * Up to
(excluding)
8u272-b10-0+deb9u1
运行在以下环境
系统 fedora_31 openjdk8 * Up to
(excluding)
1.8.0.272.b10-0.fc31
运行在以下环境
系统 fedora_32 openjdk8 * Up to
(excluding)
1.8.0.272.b10-0.fc32
运行在以下环境
系统 fedora_33 openjdk8 * Up to
(excluding)
1.8.0.272.b10-0.fc33
运行在以下环境
系统 opensuse_Leap_15.1 openjdk8 * Up to
(excluding)
1.8.0.272-lp151.2.15.1
运行在以下环境
系统 opensuse_Leap_15.2 openjdk8 * Up to
(excluding)
1.8.0.272-lp152.3.3.1
运行在以下环境
系统 oracle_6 openjdk8 * Up to
(excluding)
1.8.0.272.b10-0.el6_10
运行在以下环境
系统 oracle_7 openjdk8 * Up to
(excluding)
11.0.9.11-0.0.1.el7_9
运行在以下环境
系统 oracle_8 openjdk8 * Up to
(excluding)
11.0.9.11-0.el8_2
运行在以下环境
系统 redhat_6 java-1.8.0-openjdk * Up to
(excluding)
1:1.8.0.272.b10-0.el6_10
运行在以下环境
系统 redhat_7 java-1.8.0-openjdk * Up to
(excluding)
1:1.8.0.272.b10-1.el7_9
运行在以下环境
系统 redhat_8 openjdk8 * Up to
(excluding)
1.8.0.6.25-2.el8_3
运行在以下环境
系统 suse_12_SP5 openjdk8 * Up to
(excluding)
11.0.9.0-3.15.1
运行在以下环境
系统 ubuntu_16.04 openjdk8 * Up to
(excluding)
8u272-b10-0ubuntu1~16.04
运行在以下环境
系统 ubuntu_16.04.7_lts openjdk-8 * Up to
(excluding)
8u272-b10-0ubuntu1~16.04
运行在以下环境
系统 ubuntu_18.04 openjdk8 * Up to
(excluding)
8u272-b10-0ubuntu1~18.04
运行在以下环境
系统 ubuntu_18.04.5_lts openjdk-8 * Up to
(excluding)
8u272-b10-0ubuntu1~18.04
运行在以下环境
系统 ubuntu_20.04 openjdk8 * Up to
(excluding)
11.0.9+11-0ubuntu1~20.04
运行在以下环境
系统 ubuntu_21.04 openjdk8 * Up to
(excluding)
11.0.9+11-0ubuntu2
运行在以下环境
系统 ubuntu_21.10 openjdk8 * Up to
(excluding)
11.0.9+11-0ubuntu2
运行在以下环境
系统 ubuntu_22.04 openjdk8 * Up to
(excluding)
11.0.9+11-0ubuntu2
运行在以下环境
系统 unionos_20 openjdk8 * Up to
(excluding)
11.0.9+11-1~deb10u1
阿里云评分
3.0
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况